var t = require("../../wxParse/wxParse.js"), a = getApp();

require("../../provider/dataApi.js"), require("../../provider/pipe.js");

Page({
    data: {
        statusBarHeight: "",
        titleBarHeight: "",
        oItem: {}
    },
    onLoad: function(e) {
        e = a.globalData.oItem, this.setData({
            statusBarHeight: getApp().globalData.statusBarHeight,
            titleBarHeight: getApp().globalData.titleBarHeight,
            oItem: e
        }), t.wxParse("article", "html", e.content, this, 15);
    },
    goBack: function() {
        wx.navigateBack({
            delta: 1
        });
    },
    onReady: function() {},
    onShow: function() {},
    onHide: function() {},
    onUnload: function() {},
    onPullDownRefresh: function() {},
    onReachBottom: function() {}
});